/* --
Version: 1.0
Description: System Style
Date: 2014-8-5
-- */


/*--
Styles Index
=======
1.0 Reset
2.0 Common style
3.0 Main structure
	3.1 Wrapper
	3.2 Header
	3.3 Containter
	3.4 Footer
--*/

/* -- 1.0 Reset -- */
body,ul,dl,dd,h1,h2,h3,h4,h5,h6,p,form{margin:0;padding:0;font:12px "宋体",'Microsoft YaHei',Arial,Helvetica,sans-serif;}
ul,ol{padding-left:0;list-style-type:none;}
img{border:0 none;vertical-align: middle;}
em,i{font-style:normal;}
input,textarea,select{font-size:12px;font-size:100%;font-family:inherit;}
a:link{color:#4F14F7; text-decoration:none;}
a:hover{color:#FF9900; text-decoration:underline;}
a:visited{color:#551a8b; text-decoration:none;}
a:active{color: #cc0000;text-decoration:none;}

/* -- 2.0 Common style -- */
/* -- display && float -- */
.dn{display:none;}
.db{display:block;}
.fl{float:left;}
.fr{float:right;}
/* -- pading && margin -- */
.mt15{margin-top: 15px;}
.mt10{margin-top: 10px;}
.ml15{margin-left: 15px;}
.ml30{margin-left: 30px;}
.mt20{margin-top: 16px;}
/* -- position -- */
.rel{position: relative;}
.abs{position: absolute;}
/* -- height&&width -- */
.h450{height: 450px;}
/* -- gap auto-- */
.gap{height: 15px;width: 100%;}
.auto{margin: 0 auto;}
/* -- clear -- */
.clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.clearfix:before, .clearfix:after { content: '\0020'; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.clearfix:after { clear: both }
.clearfix { zoom: 1 }

/* -- 3.0 Main structure -- */
/* -- 3.1 Wrapper -- */
.home-page{background: url(imagesbg_ry.jpg) repeat center center;}	
/* -- 3.2 Header -- */
.header{width: 100%;height: 276px;background: url(imagestopbg_rx.jpg) repeat-x;}
.header .top{width:100%;min-width:1000px;height: 231px;margin: 0 auto;background: url(imagestopbg.jpg) center center no-repeat;}
.header .nav{ width: 1000px;margin: 0 auto;}
.header .nav li{float: left;position:relative;background: url(imagesnav_line.jpg) no-repeat top left;padding: 0 1px;}
.header .nav a{height: 45px;line-height: 45px;font-size: 16px;padding:0 15px;font-weight: bold;color:#fff;display:block;background: url(imagesnavbg.jpg) repeat-x center center;}
.header .nav a:hover,.header .nav a.selected{background: url(imagesnavbg_hover.jpg) repeat-x center center; color: #ffd823;text-decoration: none;}
.header .nav .line{height: 45px;background: url(imagesnav_line.jpg) no-repeat top left;}
/* -- 3.3 Container -- */
.container{width: 1000px;background: #fff;margin: 0 auto;position: relative;z-index: 2;overflow:hidden;}
.container .inner{padding:15px 10px;}
.more{width: 46px;height: 27px;background: url(imagesmore.gif) no-repeat;}
.items-news{float: left;width:400px;height:100%;overflow:hidden;border: 1px solid #fecaa2;}
.items-news .news-inner{padding:15px 14px 10px;}
.items-list{float: right;width:550px;height:100%;overflow:hidden;}
.list-box{height: 225px;}
.list-box .hd img{float: left;margin-top: 14px;}
.list-box .list-ctn{padding:10px 0 0;}
/*列表样式*/
.ul_list li{width:100%;padding: 8px 0;border-bottom:1px dashed #cecece;background: url(imagesicon_dot.gif) no-repeat 10px center;overflow: hidden;vertical-align: middle; }
.ul_list li a{font-size: 14px;color: #666;padding-left: 30px;white-space: nowrap;}
/*滚动模块*/
.items-scroll{position: relative;height: 180px;border: 1px solid #fecaa2;border-radius: 5px;}
.items-scroll .scroll-tit{width: 53px;height: 149px;position: absolute;top:-14px;left: 5px;background: url(imagesicon_tit_3.png) no-repeat;}
.items-scroll .scroll-ctn{height:100%;margin-left: 70px;}
.items-scroll .imgscroll{width:900px;margin-top: 13px;overflow: hidden;}
.items-scroll .imgscroll ul{width: 2000px;}
.items-scroll .imgscroll li{float: left; margin: 0 6px;overflow: hidden;}
.items-scroll .imgscroll a{float: left;border:1px solid transparent;}
.items-scroll .imgscroll a:hover{border:1px solid #8CA1F3;}
/*栏目模块*/
.grid-box{width: 479px;}
.grid-box-t{width: 479px;height: 50px;background: url(imagesgrid_box_t.png) no-repeat;}
.grid-box-c{width: 479px;background: url(imagesgrid_box_c.png) repeat-y;}
.grid-box-b{width: 479px;height: 10px;background: url(imagesgrid_box_b.png) no-repeat;}
.grid-box-t .tit{float: left;margin:10px 0 0 15px;}
.grid-box-t .more{float: right;margin:10px 10px 0 0;}
.grid-box-inner{padding:10px 10px 0;}
/*相关链接*/
.links-t{width: 978px;height: 50px;background: url(imageslinks_t.jpg) no-repeat;}
.links-c{width: 978px;background: url(imageslinks_c.jpg) repeat-y;}
.links-b{width: 978px;height: 8px;background: url(imageslinks_b.jpg) no-repeat;}
.links-inner{padding:0 10px;}
.links-list li{float: left;padding:0 10px;overflow: hidden;}
.links-list a{float: left;border:1px solid transparent;}
.links-list a:hover{border:1px solid #8CA1F3;}
/* -- 3.4 Footer -- */
.footer{width:100%;height: 85px;background: url(imagesfootbg_rx.png) repeat-x;position: relative;z-index: 1;margin-top: -34px;overflow: hidden;}
.foot-ctn{width: 1000px;height: 51px;line-height:51px;background: url(imagesfootbg.jpg) no-repeat;position: absolute;top:31px;left: 50%;margin-left: -500px;text-align:center;color:white;}